| Home | Libraries | People | FAQ | More

##### make_unfused_generic

###### Description

Returns the result type of `make_unfused_generic`.

###### Header

    #include <boost/fusion/functional/generation/make_unfused_generic.hpp>
    #include <boost/fusion/include/make_unfused_generic.hpp>

###### Synopsis

    namespace result_of
    {
        template<typename Function>
        struct make_unfused_generic
        {
            typedef unspecified type;
        };
    }

###### See also

- `make_unfused_generic`